* {
	font-family: 'Source Sans Pro', sans-serif;
}

.round {
	width: 90px;
	height: 90px;
	border-radius: 100%;
	vertical-align: center;
	text-align: center;
	margin-top: 30px;
	padding-top: 15px;
	padding-left: 2px;
	box-shadow: 2px 2px 6px grey;
	font-weight: bold;
	color: white;
}

.round:hover {
	width: 120px;
	height: 120px;
	opacity: 0.5;
	font-size: 40px;
	padding-top: 27px;
}

.AI {
	background-color: #1C0A00;
	color: #FF7F18;
	border: solid #FF7F18;
	font-size: 35px;
}

.PS {
	background-color: #0C0824;
	color: #31C5F0;
	border: 3px solid #31C5F0;
	font-size: 35px;
}

.XD {
	background-color: #2E001F;
	color: #FFD9F2;
	border: 3px solid #FF26BE;
	font-size: 35px;
}

.Fig {
	background-color: #353535;
	color: #FF7262;
	border: 3px solid #353535;
	font-size: 20px;
	padding-top: 25px;
}

.ID {
	background-color: #2E0013;
	color: #FF3F94;
	border: 3px solid #FF3F94;
	font-size: 35px;
}

.AE {
	background-color: #2B1740;
	color: #D8A1FF;
	border: 3px solid #D8A1FF;
	font-size: 35px;
}

.PR {
	background-color: #2A0034;
	color: #EA77FF;
	border: 3px solid #EA77FF;
	font-size: 35px;
}

.HT {
	background-color: #F16529;
	color: white;
	border: 3px solid #E44D26;
	font-size: 20px;
	padding-top: 25px;
}

.foto {
	margin-left: 45%;
	position: relative;
	margin-top: 120px;
}

.foto img {
	width: 300px;
}

/*.abt {
	top: 330px;
	position: absolute;
	left: 465px;
	z-index: 2;
}*/


.bout {
	font-size: 150px;
	opacity: 0.2;
	color: #7A3023;
	text-align: right;
	line-height: 170px;
	margin-top: 185px;
}

.name {
	margin-top: 90px;
	color: #7A3023;
}

.name p {
	width: 43%;
	text-align: justify;
}

.skill {
	margin-top: 80px;
}

.skill h1 {
	color: #7A3023;
}

.edu {
	margin-top: 80px;
}

.edu h1 {
	color: #7A3023;
}

.edu img {
	width: 85%;
	margin-top: 40px;
}

/*.cop {
	margin-bottom: -25px;
	margin-top: -20px;
}

.def {
	padding-top: 90px;
}*/